=== debian/control ===
Source: prism-webapp-buzzzy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-buzzzy
Architecture: all
Depends: prism
Homepage: http://buzzzy.com/
Description: Buzzzy WebApp for Prism
 Buzzzy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
